/* 
  MWLocalizable.strings
  MagicWindowSampleApp

  Created by 刘家飞 on 16/3/9.
  Copyright © 2016年 MagicWindow. All rights reserved.
*/

"MWCancel"="取消";
"MWPhotoCamera"="拍照";
"MWPhotoAlbumr"="从手机相册选择";
"MWwxFriend"="微信好友";
"MWwxTimeline"="微信朋友圈";
"MWwxUninstalled"="未安装微信";
"MWDone"="关闭";
"MWShare"="分享";